 .u-section-1 {
  min-height: 1037px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 102px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1041px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 24px auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 9px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 153px;
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-4 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-image-2 {
  min-height: 741px;
  background-image: url("images/lady.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 48px 154px 48px 70px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 713px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 858px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -134px;
  }

  .u-section-1 .u-image-1 {
    height: 126px;
  }

  .u-section-1 .u-image-2 {
    min-height: 792px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 120px;
    padding-left: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 570px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 80px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -163px;
  }

  .u-section-1 .u-image-1 {
    height: 97px;
  }

  .u-section-1 .u-image-2 {
    min-height: 468px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 729px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: -41px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -42px;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
  }

  .u-section-1 .u-image-2 {
    min-height: 527px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -123px;
  }

  .u-section-1 .u-image-1 {
    height: 137px;
  }

  .u-section-1 .u-image-2 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-image-1 {
  width: 548px;
  min-height: 367px;
  height: auto;
  background-image: url("images/Health-4-Me-websliders-06.jpg");
  margin: 78px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px 1px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  height: 50px;
  margin: 302px auto 0;
  padding: 11px 24px 11px 23px;
}

.u-section-2 .u-image-2 {
  width: 548px;
  min-height: 367px;
  height: auto;
  background-image: url("images/2024_MMS_Student_WEB-image.png");
  margin: -367px -22px 55px auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 50px 1px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  height: 50px;
  margin: 297px auto 0;
  padding: 11px 24px 11px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-image-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    margin-right: 0;
  }
}